Bug 961484 - irq18 : nobody cared (try booting with the "irqpoll" option)
irq18 : nobody cared (try booting with the "irqpoll" option)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 13:26 EDT by Tymon R.
Modified: 2013-07-24 14:52 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 14:52:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
me: fedora_requires_release_note-


Attachments (Terms of Use)

  None (edit)
Description Tymon R. 2013-05-09 13:26:09 EDT
Description of problem:

When I turn on my Fedora I see this error meesage : "irq18 : nobody cared (try booting with the "irqpoll" option)"

How to reprouce :
1. Turn on computer
Comment 1 Pete Travis 2013-06-04 10:07:07 EDT
Hey Tymon,

I'm not really sure what your problem signifies, or of the impact to you or other users.  As such, I don't feel that your isolated error message warrants a release note.

--Pete
Comment 2 Josh Boyer 2013-07-02 11:06:22 EDT
You didn't say which kernel version you were having this issue with.  Could you let us know the first version you saw this with, if you're still seeing it with 3.9.8 or newer, and attach the output of dmesg and /proc/interrupts if so?
Comment 3 Josh Boyer 2013-07-24 14:52:35 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.